View Issue Details

IDProjectCategoryView StatusLast Update
0027301mantisbttaggingpublic2020-10-05 15:37
Reportersam888 Assigned Toatrol  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionno change required 
Product Version2.22.1 
Summary0027301: Tags show escaped HTML in tooltip.
Description

When the tag has a description and you hover the mouse cursor over the tag the resulting tag tooltip show escaped HTML (see screenshot)

Steps To Reproduce

Create a tag
Update the tag and add a description over a few lines and save the tag
add tag to bug
hover of tag and see result.

TagsNo tags attached.

Activities

sam888

sam888

2020-09-19 17:58

reporter  

sam888

sam888

2020-09-19 20:59

reporter   ~0064457

Please close!

When I went to edit the actual tag I can see that the person who created it added html , removing the html fixed the tooltip!

edit tag show extra html.png (26,903 bytes)   
edit tag show extra html.png (26,903 bytes)   

Issue History

Date Modified Username Field Change
2020-09-19 17:58 sam888 New Issue
2020-09-19 17:58 sam888 File Added: mantis-tag-escaped-html-in-tooltip.png
2020-09-19 20:59 sam888 Note Added: 0064457
2020-09-19 20:59 sam888 File Added: edit tag show extra html.png
2020-09-20 04:49 atrol Assigned To => atrol
2020-09-20 04:49 atrol Status new => resolved
2020-09-20 04:49 atrol Resolution open => no change required
2020-10-05 15:37 atrol Status resolved => closed